[ubuntu/dapper-security] libwww-perl (delayed), libwww-perl 5.803-4ubuntu0.1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Tue Aug 31 14:04:49 BST 2010


libwww-perl (5.803-4ubuntu0.1) dapper-security; urgency=low

  * SECURITY UPDATE: arbitrary file overwrite via dot file download
    - bin/lwp-download: reject filenames that start with a dot.
    - CVE-2010-2253

Date: Fri, 27 Aug 2010 14:42:25 -0400
Changed-By: Marc Deslauriers <marc.deslauriers at ubuntu.com>
Maintainer: Jay Bonci <jaybonci at debian.org>
https://launchpad.net/ubuntu/dapper/+source/libwww-perl/5.803-4ubuntu0.1
-------------- next part --------------
Format: 1.7
Date: Fri, 27 Aug 2010 14:42:25 -0400
Source: libwww-perl
Binary: libwww-perl
Architecture: source
Version: 5.803-4ubuntu0.1
Distribution: dapper-security
Urgency: low
Maintainer: Jay Bonci <jaybonci at debian.org>
Changed-By: Marc Deslauriers <marc.deslauriers at ubuntu.com>
Description: 
 libwww-perl - WWW client/server library for Perl (aka LWP)
Changes: 
 libwww-perl (5.803-4ubuntu0.1) dapper-security; urgency=low
 .
   * SECURITY UPDATE: arbitrary file overwrite via dot file download
     - bin/lwp-download: reject filenames that start with a dot.
     - CVE-2010-2253
Files: 
 b2854957adb4051ed3414d990b27d569 822 perl optional libwww-perl_5.803-4ubuntu0.1.dsc
 86d7e5006d66917c82ed5d9e3c53412a 5982 perl optional libwww-perl_5.803-4ubuntu0.1.diff.gz


More information about the dapper-changes mailing list